sr_RS@latin:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Kôd greške'
    CODE_400: '400 - Loš zahtev'
    CODE_401: '401 - Neautorizovano'
    CODE_403: '403 - Zabranjeno'
    CODE_404: '404 - Nije pronađeno'
    CODE_405: '405 - Metoda nije dozvoljena'
    CODE_406: '406 - Nije prihvatljivo'
    CODE_407: '407 - Potrebna identifikacija proksija'
    CODE_408: '408 - Zahtev istekao'
    CODE_409: '409 - Konflikt'
    CODE_410: '410 - Udaljeno'
    CODE_411: '411 - Potrebna dužina'
    CODE_412: '412 - Neuspešan preduslov'
    CODE_413: '413 - Zahtevani entitet prevelik'
    CODE_414: '414 - Zahtevani URI predugačak'
    CODE_415: '415 - Nepodržan tip medija'
    CODE_416: '416  - Traženi opseg nije zadovoljiv'
    CODE_417: '417 - Neuspelo očekivanje'
    CODE_500: '500 - Interna greška servera'
    CODE_501: '501 - Nije implementirano'
    CODE_502: '502 - Pogrešan mrežni prolaz'
    CODE_503: '503 - Servis nije dostupan'
    CODE_504: '504 - Vremenski istek mrežnog prolaza'
    CODE_505: '505 - HTTP verzija nije podržana'
    DEFAULTERRORPAGECONTENT: '<p>Izvinjavamo se, izgleda da pokušavate da pristupite stranici koja ne postoji.</p><p>Molimo Vas proverite URL kojem pokušavate da pristupite i pokušajte ponovo.</p>'
    DEFAULTERRORPAGETITLE: 'Stranica nije pronađena'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Izvinjavamo se, postoji problem pri obradi Vašeg zahteva.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Greška servera'
